38251509/22 - Vulnérabilité dans Citrix Hypervisor

Citrix annonce la disponibilité d’une mise à jour de sécurité permettant la correction d’une vulnérabilité affectant les versions de Citrix Hypervisor susmentionnées. L’exploitation de cette faille peut permettre à un attaquant de contourner la politique de sécurité.

Date de publication: 
15 septembre 2022